/* Check Availability Styles
------------------------------------------------------- */
.availability-search {
    display: flex;
}

.availability-search .input-wrap {
    padding: 0 6px;
    flex-grow: 1;
}

.availability-search .input-wrap:first-of-type {
    padding-left: 0;
}

.availability-search input,
.availability-search select {
    width: 100%;
}

@media only screen and (max-width: 980px) {
    .availability-search {
        display: block;
    }
    .availability-search .input-wrap {
        width: 100%;
    }
    .availability-search .input-wrap {
        padding: 5px 0;
    }
}
